W: Failed to fetch http://apt.insynchq.com/mint/pool/non-free/i/insync/insync_1.3.10.36104-trusty_amd64.deb 403 Forbidden


#1

Linux Mint 17.3 Cinnamon 64-bit - Kernel 3.19.0-32-generic
Installed version: 1.3.9.36089-trusty
New version: 1.3.10.36104-trusty

The update is available in Update Manager level 3 but returns the following error:

W: Failed to fetch http://apt.insynchq.com/mint/pool/non-free/i/insync/insync_1.3.10.36104-trusty_amd64.deb
403 Forbidden

Thanks in advance.


#2

@SaidulHassan: There is a newer version available. Please re-run sudo apt-get update to update the repository information.


#3

Hi @lpugoy Thank you for the prompt response. Unfortunately apt-get update returns GPG error now.
> W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://apt.insynchq.com rosa InRelease: The following signatures were invalid: KEYEXPIRED 1473479811 KEYEXPIRED 1473479811 KEYEXPIRED 1473479811 KEYEXPIRED 1473479811 KEYEXPIRED 1473479811

W: Failed to fetch http://apt.insynchq.com/mint/dists/rosa/InRelease

W: Some index files failed to download. They have been ignored, or old ones used instead.

And Update Manager GUI still shows the latest version mentioned earlier[quote=“SaidulHassan, post:1, topic:8192”]
Installed version: 1.3.9.36089-trusty
New version: 1.3.10.36104-trusty
[/quote]

PS. I am not sure if I used .deb or PPA or both to install/upgrade Insync. Could this be the source of the problem? Most of all I have been using Insync on this machine for over a year and having problem with this update only.


#4

@SaidulHassan: Apologies for that. Please try the steps shown here to fix the issue: New Insync version: 1.3.11.


#5

Thank you. It solved the problem.